
.headerimg {
    height: 200px;
    width: 100%;
  
}
.headersection {
min-height: 250px;
background-image: url('../img/clinical\ header.png');
background-size: 100%;
background-repeat: no-repeat;
justify-content: center;
color: white;
display: flex;
}
.headersection h1 {
    position: absolute;
    top: 50%;
    z-index: 1;
    background-color: #F3801F;
    border-radius: 20px;
    height: 100px;
    padding: 10px;
    box-shadow: 0 0 15px 0 #F36F25;
}
.md-sm-header {
    display: none;
}
.videos {
    display: block;
    padding: 5% 10%;
}

.videocard {
    min-height: 265px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.card-body {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}
.card {
    border-radius: 30px;
    transition-duration: 0.2s;
}
.card:hover {
    transform: scale(1.1);
    box-shadow: 0 0 15px #F36F25;
}
.card-body {
    background-color: #F36F25;
    color: white;
}
/*test.thumbnail */
/*.youtube-thumbnail {*/
/*  position: relative;*/
/*  width: 100%;*/
/*  cursor: pointer;*/
/*  aspect-ratio: 16 / 9;*/
/*  overflow: hidden;*/
/*}*/

/*.youtube-thumbnail img {*/
/*  width: 100%;*/
/*  height: auto;*/
/*  display: block;*/
/*}*/

/*.youtube-thumbnail .play-button {*/
/*  position: absolute;*/
/*  top: 50%;*/
/*  left: 50%;*/
/*  transform: translate(-50%, -50%);*/
/*  font-size: 48px;*/
/*  background: rgba(0, 0, 0, 0.6);*/
/*  color: white;*/
/*  border: none;*/
/*  border-radius: 50%;*/
/*  padding: 10px 20px;*/
/*  cursor: pointer;*/
/*}*/
/*.video-modal {*/
/*  position: fixed;*/
/*  top: 0;*/
/*  left: 0;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  background: rgba(0, 0, 0, 0.8);*/
/*  z-index: 9999;*/
/*  display: flex;*/
/*  justify-content: center;*/
/*  align-items: center;*/
/*}*/

/*.video-modal.hidden {*/
/*  display: none;*/
/*}*/

/*.video-modal-content {*/
/*  position: relative;*/
/*  width: 80%;*/
/*  max-width: 900px;*/
/*  aspect-ratio: 16 / 9;*/
/*  background: black;*/
/*  box-shadow: 0 0 20px #000;*/
/*}*/

/*.video-modal iframe {*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  border: none;*/
/*}*/

/*.close-modal {*/
/*  position: absolute;*/
/*  top: -35px;*/
/*  right: 0;*/
/*  font-size: 2rem;*/
/*  color: white;*/
/*  cursor: pointer;*/
/*  padding: 10px;*/
/*}*/

/*end test*/
@media (max-width:991px) {
    .headersection {
        display: none;
    }
    .md-sm-header {
        display: block;
        top: 100px;
        background-color: #ff9b45;
        color: white;
        border-radius: 20px;
        height: 91px;
        padding: 5px;
        padding-top: 20px;
        margin: 5px;
        text-align: center;
        box-shadow: 0 0 15px 0 #F36F25;
        font-size: 2.4rem;
    }
}